css.decoration
Prev | HTML | Next

## css.decoration

css.decoration — Enable CSS decoration of elements

## Synopsis

    <xsl:param name="css.decoration" select="1"></xsl:param>

## Description

If non-zero, then html elements produced by the stylesheet may be decorated with `style` attributes. For example, the `li` tags produced for list items may include a fragment of CSS in the `style` attribute which sets the CSS property "list-style-type".

Prev | Up | Next
html.stylesheet.type | Home | html.script